<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;118fdf99-f5fe-471f-b7d0-cd30f63464be&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfr7IvtHU_V6o8P2E-EMXOwQ-nQ28krKQq6MfdsHaTtx8HU5zEhEBAtJZLTlhmXBp655o5Qf-HDoMFpUEAqQy_t3p54Z8ldPwONgUj9yKh48ImbfKGInF3JqkwvvT9LapvcOsyweaZW0yXt2zTF3nVFTCCYAxSp45nFes4gSDGg&quot;,&quot;token_expiry_millis&quot;:1772015229222}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;118fdf99-f5fe-471f-b7d0-cd30f63464be&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ritamystic24522&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfr7IvtHU_V6o8P2E-EMXOwQ-nQ28krKQq6MfdsHaTtx8HU5zEhEBAtJZLTlhmXBp655o5Qf-HDoMFpUEAqQy_t3p54Z8ldPwONgUj9yKh48ImbfKGInF3JqkwvvT9LapvcOsyweaZW0yXt2zTF3nVFTCCYAxSp45nFes4gSDGg&quot;,&quot;tokenV3Expiry&quot;:1772015229222,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Rita mystic&quot;}]</string>
</map>
